@charset "UTF-8";
Body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	background-color: #333333;
	margin-top:0;
}
.blue {
	background-color: #FF0000;
	letter-spacing: 5px;
	padding: 5px;
}
.red2 {
	background-color: #FF0000;
	height: 20px;
	width: 235px;
}

a {
	font-family: arial, helvetica, verdana;
	font-size: 12px;
	color: #FF0000;
	text-decoration:none;
}

a:hover {
	font-family: arial, helvetica, verdana;
	font-size: 12px;
	color: #FF0000;
	text-decoration:underline;
}


a:visited {
	font-family: arial, helvetica, verdana;
	font-size: 12px;
	color: #D60606;
	text-decoration:none;
}


.navR td:hover {
	font-family: arial, helvetica, verdana;
	font-size: 13px;
	font-weight: bold;
	background-color: #D60606;
	color: #ffffff;
}

.red td:hover {
	
	color: #ffffff;
}


.red {
	font-family: arial, helvetica, verdana;
	font-size: 13px;
	font-weight: bold;
	color: #D60606;
	height: 20px;
	width: 235px;
}

.red a {
	font-family: arial, helvetica, verdana;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 1px;
	text-decoration:none;
	color: #D60606;
	height: 20px;
	width: 235px;

}

.red a:hover {
	font-family: arial, helvetica, verdana;
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
	letter-spacing: 1px;
	padding: 5px;
	text-decoration:underline;
	background-color: #D60606;
	height: 20px;
	width: 235px;

}
	

.red a:visited {
	font-family: arial, helvetica, verdana;
	font-size: 13px;
	font-weight: bold;
	color: #D60606;
	letter-spacing: 1px;
	padding: 5px;
	text-decoration:none;
}


div#Navigation{
	width:235px;
}
div#Navigation ul{
	list-style:none;
	margin:5px 0;
	padding:0;
}
div#Navigation ul li{
	display:block;
	border-style: none;
	background-color: #ffffff;
    text-align: left;
	padding: 3px;
	
}
div#Navigation ul li:hover{
	display:block;
	background-color: #D60606;
    text-align: left;
	padding: 3px;
}

div#Navigation ul li a{
	color:#D60606;
	font-family: arial, helvetica, verdana;
	font-size: 13px;
	font-weight: bold;
	text-decoration:none;
	display:block;
	padding: 3px;
}
div#Navigation ul li a:visited{
	color:#D60606;
	font-family: arial, helvetica, verdana;
	font-size: 13px;
	font-weight: bold;
	text-decoration:none;
}
div#Navigation ul li a:hover{
	color:#ffffff;
	font-family: arial, helvetica, verdana;
	font-size: 13px;
	font-weight: bold;
	background:#D60606;
	text-decoration:none;
}





/* Captions */

.aligncenter,

div.aligncenter {

	display: block;

	margin-left: auto;

	margin-right: auto;

}



.wp-caption {

	border: 1px solid #ddd;

	text-align: center;

	background-color: #f3f3f3;

	padding-top: 4px;

	margin: 10px;

	-moz-border-radius: 3px;

	-khtml-border-radius: 3px;

	-webkit-border-radius: 3px;

	border-radius: 3px;

}



.wp-caption img {

	margin: 0;

	padding: 0;

	border: 0 none;

}



.wp-caption p.wp-caption-text {

	font-size: 11px;
        text-align: center;
	line-height: 17px;

	padding: 0 4px 5px;

	margin: 0;

}

dd.wp-caption-dd { text-align: center; }

/* Captions */
.aligncenter,
div.aligncenter {
display: block;
margin-left: auto;
margin-right: auto;
}

.wp-caption {
border: 1px solid #ddd;
text-align: center;
background-color: #EAEAEA;
padding-top: 4px;
margin: 10px;
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
}

/* End captions */

blockquote {

	margin:1em;
	padding:0 2em;
	background:url(art/quote.gif) no-repeat left top;
	color:#666;
	font-style:italic;

	}
	
	
.white {
	color: #FFFFFF;
}
